# Generated by Django 4.0.5 on 2022-06-15 18:28

from django.db import migrations, models
import wagtail.fields


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0004_rename_body_homepage_igp_message_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='homepage',
            name='igp_title',
            field=wagtail.fields.RichTextField(blank=True),
        ),
        migrations.AddField(
            model_name='homepage',
            name='president_title',
            field=wagtail.fields.RichTextField(blank=True),
        ),
        migrations.AddField(
            model_name='homepage',
            name='welcome_title',
            field=models.CharField(blank=True, max_length=250),
        ),
    ]
